MacOS 9.1 fehlen G4-Bibliotheken

Dieses Thema im Forum "Software" wurde erstellt von schnucki, 21. August 2001.

  1. schnucki

    schnucki New Member

    Habe meinem guten alten 8100-Mac eine G4-Ugradekarte (mit AltiVec-Unterstützung) spendiert. Bei der MacOS 9.1-Installation wollen aber partout nicht die G4-optimierten Bibiotheken "vBsicOps", "vBigNum", "vectorOps" und "vMathLib" installiert werden.

    Apple weist in den Installationshinweisen zwar selber auf das Problem »MacOs 9.1 und G4-Upgrade-Karten auf Mac 61/71/8100« hin, bietet aber auch keine Lösung.

    Auch die komplette Neuinstallation eines getrennten Systemordners nach Installation von System und Upgrade-Karte half nixxx. Wie komme ich an die 4 Bibliotheken (liegen in den Systemerweiterungen)? Hat jemand ne Idee? Kenne leider niemanden, der einen G4 laufen hat.

    Vielleicht hat jemand Erbarmen??? [ähm & meine e-mail: hans-berlin@web.de ;-))) ]

    schnucki
     
  2. Tom

    Tom New Member

    hi, du kannst mit dem Tool "Tome Viewer" (glaube ich) die Dateien aus den Installationsdateien von MacOS 9.1 einzeln rauskopieren.
     
  3. schnucki

    schnucki New Member

    Danke für den Hinweis! habs probiert - in der 9.1-Installation sind alle vier Dateien (auch über TombViewer)
    überhaupt nicht zu finden (auch in keienr anderen Installationsdatei der 9.1-CD. Hmmm ...??? Habe im 9.04.-Update von der Apple Homepage zumindest die "vMathLib" über TombViewer finden können, aber die anderen drei bleiben im Nirwana!
    Oder hat jemand Infos, dass die vier Dateien in 9.1 gar nicht mehr nötig (da vielleicht anders ins System integriert) sind???

    schnucki
     

Diese Seite empfehlen